@charset "utf-8";

#meganavi {
    width: 900px;
    padding: 30px; 
    display:none;
    background: #FFF;
    border-radius: 5px;
       -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
       -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
    font-size: 0.8em;
}

#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.modal_close {
    float:right;
    padding:10px;
    cursor: pointer;
}